html, body, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td { margin: 0; padding: 0; }
img { border: 0 none; vertical-align: top; }
ul, li { list-style-type: none; }
h1, h2, h3, h4, h5, h6 { font-size: 14px; }
body, input, select, button, textarea { font-size: 12px; font-family:Arial,"宋体", Tahoma, Geneva, sans-serif;}
button { cursor: pointer; }
i, em, cite { font-style: normal; }
body {background-color:#fff;  background-position: center top; color:#646464;}

a, a:link { color:#646464; text-decoration: none; }
a:visited {  }
a:active, a:hover {text-decoration: none; }
a:focus { outline: none; }
 
.fixed:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.fixed { display: block; min-height: 1%; }
*html .fixed { height: 1%; }
.clear { diplay: block!important; float: none!important; clear: both; overflow: hidden; width: auto!important; height: 0!important; margin: 0 auto!important; padding: 0!important; font-size: 0; line-height: 0; }
.fl, .fr { display: inline; float: left; }
.fr { float: right; }
.blank1{ width:100%; height:1px; line-height:1px; clear:both; overflow:hidden;}
.blank10{ width:100%; height:10px; line-height:10px; clear:both; overflow:hidden;}
.blank14{ width:100%; height:14px; line-height:14px; clear:both; overflow:hidden;}
.blank20{ width:100%; height:20px; line-height:20px; clear:both; overflow:hidden;}
.blank22{ width:100%; height:22px; line-height:22px; clear:both; overflow:hidden;}
.blank28{ width:100%; height:28px; line-height:28px; clear:both; overflow:hidden;}
.blank31{ width:100%; height:31px; line-height:31px; clear:both; overflow:hidden;}
.blank38{ width:100%; height:38px; line-height:38px; clear:both; overflow:hidden;}
.blank40{ width:100%; height:40px; line-height:40px; clear:both; overflow:hidden;}
.blank43{ width:100%; height:43px; line-height:43px; clear:both; overflow:hidden;}
.blank60{ width:100%; height:60px; line-height:60px; clear:both; overflow:hidden;}
.blank83{ width:100%; height:83px; line-height:83px; clear:both; overflow:hidden;}
.block{ width:1017px; margin:0 auto; background-image:url(../images/menu.jpg); height:37px;}
.span_box{ display:inline-block; *display:inline; *zoom:1; height:100%; width:1px; margin-left:-1px; vertical-align:middle;}

#enter {
	background-image: url(../images/index_bg.jpg);
	background-repeat: no-repeat;
	background-color: #000000;
	background-position: center top;
	padding: 0px;
	margin: 0px;
}

/*--all--*/
.all {width: 1176px; margin:0px auto; height:100%;}

/*--header--*/
.header{width: 100%; height: 37px; background-image: url(../images/menu_bg.jpg); background-repeat: repeat-x; }

/*top*/
.top  {	width: 100%; height: 100%; background-image:url(../images/top_bg.jpg);}
.top_1  {width: 1168px; height: 388px; float:left;}
.top .button {width: 100%; height: 54px; float: left;}
.button{width: 953px; height: 63px; padding: 0px 0px; float:left;}

/*--search--*/
.search{ width:342px; height:27px;}
.select 
{
position: absolute;
width: 138px;
height: 22px;
padding: 0 0px 0 8px;
color: #000;
font: 12px/24px arial,sans-serif;
background: url(../images/select.jpg) right no-repeat;/*span背景图片，其实就是dropdownlist图片*/
 border:solid 1px #BBBBBB; 
overflow: hidden;
}

.search-m{ width:296px; height:25px; border:solid 1px #BBBBBB; line-height:25px; text-indent:10px; float:left;}
.search-n{ width:40px; height:27px; background-image:url(../images/search_btn.jpg); text-align:center; line-height:25px; font-size:12px; color:#fff; font-weight:bold; border:0px; cursor:pointer; margin-top:0px;}

.searchnnn{float:left; padding-left:10px; line-height:25px; height:25px; font-size:14px; color:#ff0000;}
.searchnnn img{ vertical-align:middle;}

.banner{width:100%;height:570px;}
.banner2{width:1172px;height:313px; margin:0px auto;}
#glume{width:100%;position:absolute;overflow:hidden;z-index:2;}
#glume .Limg{ width:100%;height:570px;position:relative;cursor:pointer;}
#glume .Limg li{ width:100%;height:570px;position:absolute;cursor:pointer;}
#glume .Limg li a{ width:1901px; height:570px; display:block;}
#glume .Nubbt{ display: block; position:absolute; z-index:999;right:50%;top:552px;}
#glume .Nubbt span{display: block; width:10px; height:10px; margin-right:5px; cursor:pointer; float:left; background-image:url(../images/banner_lk.jpg);}
#glume .Nubbt span.on{background-image:url(../images/banner_lka.jpg); }

/*--main--*/
.main {width: 1017px; margin:0px auto; height:100%;}
.main2 {width: 1338px; margin:0px auto; height:100%;}
.main3 {width: 1017px; margin:0px auto; height:100%;}
.main3 p{line-height:25px;}
.main-block{ width:1000px; margin:0 auto;}
.mainn{width:1015px; height:100%; margin:0px auto;}
.left_list {width:176px; float:left; overflow:hidden;}
.right_con {width:800px; float:right; overflow:hidden;}
.right_con2 {width:840px; height:100%; float:right; overflow:hidden;}
.right_con_t {width: 951px; height:67px; float: left; overflow:hidden; background-image:url(../images/right_top.png);}

.logo{float:left; width:215px; height:178px; background-image:url(../images/logo.jpg)}

.right_222{width: 222px; float: right; overflow:hidden; height:100%;}
.right_222_bg{width: 222px; float: right; overflow:hidden; height:100%; background-image:url(../images/left_bg.jpg);}
.right_222_220{width: 222px; float: right; overflow:hidden; height:220px; background-image:url(../images/left_bg.jpg);}
.right_222_end{width: 222px; float: right; overflow:hidden; height:14px; background-image:url(../images/left_end.jpg);}
.height107{ height:107px;}
.height100{ height:100px;}
.height70{ height:70px;}

/*--footer--*/
.footer{width: 100%; height: 50px; line-height:50px; background-color:#8FC320; background-repeat: repeat-x; }
.footer p{ text-align:center; color:#fff; font-size:20px; font-weight:bold;}
.footer2{ width:100%; height:66px;}
.foot_logo{ text-align:center; margin-top:18px;}
.foot_txt{ line-height:25px; text-align:center; height:25px;}
.copyright{ width:280px; height:81px; line-height:81px; color:#000;}
.footer-contact{ width:1172px; height:71px; padding-top:10px;}
.footer-contact p{ width:100%; text-align:center; height:20px; line-height:20px; color:#2B2B2B; }

/*--main_sort--*/
.main_sort_top{float:left; height:47px;}
.main_sort_bot{float:left; height:18px;}
.main_sort{float:left; width:1338px; height:100%;}
.main_sort ul{float:left;}
.main_sort ul li{float:left; width:669px;}
.main_sort ul li img{vertical-align:middle;}


/*--sort--*/
.sort-bg-con{ width:917px; overflow:hidden; background-image:url(../images/product_bg.png); background-repeat:repeat-y;}
.sort-bg-con dl{ width:264px; float:left; margin:26px 0px 0px 30px !important; margin:26px 15px 0px 40px;}
.sort-bg-con dt{ width:264px; height:68px; text-align:center; float:left; }
.sort-bg-con dt img{vertical-align:middle;}
.sort-bg-con dd{ width:264px; height:24px; font-size:12px; line-height:24px; text-align:center; float:left; display:block; overflow:hidden; word-break:keep-all; white-space:nowrap; text-overflow:ellipsis;}

/*--login--*/
.login {
	width: 277px;
	height: 174px;
	float: left;
	background-image: url(../images/login_title.jpg);
	background-repeat: no-repeat;
	padding-top: 33px;
}
.login .content {
	width: 237px;
	height: 148px;
	float: left;
	padding:26px 20px 0px 20px;
}
.login .content dt.yhm{ 
	width:237px; 
	height:27px; 
	float:left;
}
.login .content dt.yhm span {
	height:20px;
	padding:0px 0px 0px 0px;
	line-height:27px;
	color:#ffffff;
	display:block;
	float:left;
	width:30px;
}

.login .content dt.yhm input{
	margin:0px;
	padding:0px;
	width:155px;
	height:27px;
	padding:0px 0px 0px 6px;
	line-height:27px;
	color:#8a8a8a;
	display:block;
	background-image:url(../images/login_input_bg.jpg);
	float:left;
	border:0px;
}
.login .content dt.mm{ 
	width:237px; 
	height:27px; 
	float:left;
	padding-top:13px;
	display:block;
}
.login .content dt.mm span {
	height:27px;
	padding:0px 0px 0px 0px;
	line-height:27px;
	color:#ffffff;
	display:block;
	float:left;
	width:30px;
}

.login .content dt.mm input{
	margin:0px;
	padding:0px;
	width:155px;
	height:27px;
	padding:0px 0px 0px 6px;
	line-height:27px;
	color:#8a8a8a;
	display:block;
	background-image:url(../images/login_input_bg.jpg);
	float:left;
	border:0px;
}

.login .content dd.mn{
	width:237px;
	height:100%;
	float:left;
	padding:16px 0px 0px 0px;
	margin: 0;
}
.login_button
{
	background-image: url(../images/loginbtn.jpg);
	display:block;
	line-height:27px;
	float:left;
	width:59px;
	height:27px;
	text-align: center;
	padding:0px 0px 0px 0px;
	border:0px;
	color:#000;
	border:0px;
	overflow:hidden;
	margin-left:10px;
}
.login_button a{color:#000;}

/*会员登录样式*/

/*--class--*/
.menu {
	width: 157px;
	float: left;
}
.menu_com ul {font-family: '微软雅黑';}
.menu_com ul li{width: 157px; height:22px; float:left; text-align:left; margin-top:38px; color:#636363; line-height:22px; background-image:url(../images/class_bg.jpg);}
.menu_com ul li img{vertical-align:middle;}
.menu_com ul li a {height:22px; text-decoration: none; display: inline-block; background-image:none; width:157px;}
.menu_com ul li a:hover,.menu_com li a.me{ text-decoration: none; color:#8FC320;}


.cate-conx{ width:200px; height:34px; line-height:34px;float:left;font-size:16px; margin-top:5px;}
.cate-conx li{ width:200px; height:34px; line-height:34px;float:left; background-image:url(../images/cate-libg.jpg); background-repeat:no-repeat; }
.cate-conx1{ width:200px; height:34px; display:block; text-indent:20px; float:left; color:#000; float:left; font-size:14px; }
.cate-conx2{ width:45px; height:32px; display:block; float:left; margin-top:16px;}
.cate-conx li a:hover{background-image:url(../images/cate-libgon.jpg); background-repeat:no-repeat; color:#fff;}

.cate-con2{ width:200px; height:auto; overflow:hidden; font-size:14px;}
.cate-con2{ width:200px; height:24px; line-height:24px; float:left;}
.cate-con2 a{ width:200px; height:24px; text-indent:25px; display:block; background-image:none; float:left; color:#000; }
.cate-con2 a:hover{ background-image:none; }

/*--mess--*/
.mess {width: 284px;height:100%;float: left;}
.mess_tit {background-image: url(../images/mess_top.png);background-repeat: no-repeat;width: 284px;display: block;float: left;height: 40px;}
.mess_com {width: 284px;height:100%;float: left;background-image: url(../images/mess_bg.png);}
.mess_com ul{width:254px;float:left;margin-left:30px !important; margin-left:15px; height:100%; padding-top:10px;}
.mess_com ul li{float:left; width:125px; height:26px; line-height:26px;}
.mess_bot{background-image: url(../images/mess_bot.png);background-repeat: no-repeat;width: 284px;display: block;float: left;height: 15px;}

/*--product--*/
.main-L-nav{ width:886px; height:47px; overflow:hidden; background-image:url(../images/p_top.jpg); background-repeat:no-repeat;}
.main-L-nav2{ width:886px; height:47px; overflow:hidden; background-image:url(../images/a_top.jpg);}
.pro-top-bg{ width:886px; height:40px; overflow:hidden; background-image:url(../images/pro_top_bg.jpg);}

.main-L-navL{font-size:18px; font-weight:bold; float:left; color:#454545; line-height:47px; height:47px; margin:0px 0px 0px 40px;}
.main-L-navLr{ font-size:12px; float:right; line-height:47px; margin:0px 40px 0px 0px; color:#000000; }
.main-L-navLr img{ vertical-align:middle;}

.main-L-navL3{font-size:16px; font-weight:bold; float:left; color:#88CA32; line-height:30px; height:30px; margin:72px 0px 0px 130px !important; margin:72px 0px 0px 65px;}
.main-L-navLr3{ font-size:14px; float:right; line-height:30px; margin:72px 30px 0px 0px; color:#858585; }

.blcok-bg-con{ width:840px; height:1000px; overflow:hidden; background-image:url(../images/a_bg.jpg);}
.blcok-bg-con dl{ width:240px; height:314px; background-repeat:no-repeat; background-position:left top; float:left; display:block; margin:0px 0px 0px 38px;}
.blcok-bg-con dl dt a{ width:240px; height:240px; float:left; border:solid 1px #C6C6C6; text-align:center; }
.blcok-bg-con dl dt a:hover{ width:240px; height:240px; float:left; border:solid 1px #8FC320; text-align:center; }
.blcok-bg-con dl dt img { vertical-align:middle;}
.blcok-bg-con dd{ width:240px; line-height:20px; height:20px; font-size:10px; text-align:left;	display:block; overflow:hidden; word-break:keep-all; white-space:nowrap; text-overflow:ellipsis;}
.main-L-end{width:886px; height:31px; background-image:url(../images/product_end.jpg); background-repeat:no-repeat; overflow:hidden;}
.page{ width:800px; height:60px; line-height:60px; float:left; text-align:center;}
.page2{ width:800px; height:60px; line-height:60px; float:left; text-align:center;}

.main-L-con2{ width:917px; height:100%; padding-top:20px;}
.main-L-con3{ width:800px; height:100%; line-height:25px; min-height:640px;*min-height:640px;}
.main-L-con3 input{height:26px; line-height:26px;}
/*--new_product--*/
.new_product {width: 1122px;height: 237px; float: left; overflow:hidden; border:solid 1px #DCDCDC;}
.np_tit{width: 1122px;height: 54px;float: left;}
.rollBox{width:1122px;overflow:hidden;height:198px; margin-top:20px;}
.rollBox .Cont{ width:1050px; overflow:hidden; height: 100%; float: left;}
.rollBox .ScrCont{ width:10000000px;}
.rollBox .Cont dl{ width:249px; float:left; padding:0px 2px 0px 12px; height:100%; overflow:hidden;}
.rollBox .Cont dt{ width:247px; height:174px; text-align:center; border:solid 1px #DCDCDC; float:left; }
.rollBox .Cont dt img{ vertical-align:middle;}
.rollBox .Cont dd{ width:249px; height:33px; padding-left:10px; font-size:14px; line-height:33px; text-align:center; float:left; display:block; overflow:hidden; word-break:keep-all; white-space:nowrap; text-overflow:ellipsis;}
.rollBox #List1,.rollBox #List2{float:left;}
.img1 {float: left;width: 24px;height: 40px;cursor: hand; margin:70px 0px 0px 4px;}
.img2 {float: right;width: 24px;height: 40px;cursor: hand; margin:70px 4px 0px 0px;}


/*--Zheng_product--*/
.Zheng_product { width: 440px;height: 226px;float: right; overflow:hidden;}
.Zheng_tit{ width:440px;height: 65px;float: left;}
.rollBox1{width:440px;overflow:hidden;height:158px;}
.rollBox1 .Cont{ width:420px; overflow:hidden; height: 100%; float: left;}
.rollBox1 .ScrCont{ width:10000000px;}
.rollBox1 .Cont dl{ width:126px; float:left; padding:0px 0px 0px 12px; height:100%; overflow:hidden;}
.rollBox1 .Cont dt{ width:126px; height:158px; text-align:center; background-image:url(../images/126x158.jpg); background-repeat:no-repeat; float:left; }
.rollBox1 .Cont dt img{ vertical-align:middle;}
.rollBox1 .Cont dd{ width:126px; height:30px; font-size:14px; line-height:30px; text-align:center; float:left; display:block; overflow:hidden; word-break:keep-all; white-space:nowrap; text-overflow:ellipsis;}
.rollBox1 #List1,.rollBox #List2{float:left;}
.img3 {float: left;width: 37px;height: 270px;cursor: hand; display:none;}
.img4 {float: right;width: 37px;height: 270px;cursor: hand; display:none;}

/*--zheng_product--*/
.zheng-bg-con{ width:917px !important; width:931px; overflow:hidden; background-image:url(../images/a_bg.jpg); background-repeat:no-repeat; padding:0px 0px 0px 34px !important; padding:0px 0px 0px 20px; }
.zheng-bg-con dl{ width:189px; height:298px; background-image:url(../images/189x298.jpg); background-repeat:no-repeat; float:left; margin:30px 14px 0px 14px !important; margin:30px 14px 0px 14px;}
.zheng-bg-con dt{ width:189px; height:262px; text-align:center; }
.zheng-bg-con dt img{vertical-align:middle;}
.zheng-bg-con dd{ width:189px; height:36px; font-size:14px; line-height:36px; color:#54544C; text-align:center; float:left; display:block; overflow:hidden; word-break:keep-all; white-space:nowrap; text-overflow:ellipsis;}

.main-L-con4{ width:800px; height:100%; padding:0px 101px 0px 101px; background-image:url(../images/show_bg.jpg); background-repeat:repeat-y;}
.main-L-con4 img {max-width: 800px; height:auto; width:expression(this.width >800 ? '800px':true); vertical-align:middle;}


/*产品详细页*/


.showall{width:1124px; height:100%; float:left; padding:0px 24px 0px 24px; background-image:url(../images/show_bg.jpg);}
.show_top{margin: 0px auto; width: 1175px; height:38px; background-image:url(../images/show_top.jpg); background-repeat:no-repeat;}
.show_pro{float:left; width:414px; height:100%; margin-left:20px; overflow:hidden;}
.show_pro table{ font-size:14px; color:#726871; width:414px; float:right;}
.show_pro table td{ line-height:40px;}
.show_procolor{width:125px; height:40px; text-align:center; background-color:#E1E5EE;}
.show_procolor2{width:125px; height:44px; text-align:center; background-color:#E1E5EE; line-height:44px;}
.show_proinfo{width:362px; height:362px; float:left; text-align:center;overflow:hidden; background-color:#fff; border:solid 1px #DCDCDC}
.show_proinfo img{vertical-align:middle;}
.show_end{ margin: 0px auto; width: 1175px; height:19px; background-image:url(../images/show_end.jpg); background-repeat:no-repeat;}


.showtttt{float:left; line-height:42px; margin-left:10px; font-size:16px; color:#4F85EF; font-weight:bold;}
.showtttt img{vertical-align:middle;}
.showttttr{float:right; line-height:42px; margin-right:10px;}
.showttttr img{vertical-align:middle;}



.p_list {float: left; width: 1124px; margin:11px 0px 0px 0px; height:90px; overflow:hidden;}
.p_list .list {width:105px; height:74px; text-align:center; border:solid 1px #EBEBEB; float:left; margin:0px 0px 0px 20px}
.p_list .list img {vertical-align:middle;}
#demox { overflow:hidden; width:496px; height:136px;}
#indemox { float: left; width: 800%;}
#demo1x { float: left;}
#demo1x li{ float:left;}
#demo2x { float: left;}

.normm{float:left; width:1210px; height:100%;}
.norm {width: 777px;float:left;height: 232px; background-image: url(../images/show_bg2.jpg);background-repeat:repeat-y;overflow:hidden; margin-left:17px !important; margin-left:8px;}
.norm .title {width: 777px; background-image: url(../images/show_norm.jpg); background-repeat:no-repeat;height: 54px;float: left;overflow:hidden;}
.norm .end {width: 980px; background-image: url(../images/show_norm_end.jpg); background-repeat:no-repeat;height: 34px;float: left;}
.norm .com {width: 767px; float: left; height: 92px; padding-left:10px; margin-top:20px; background-image:url(../images/show_bg.jpg); overflow:hidden;}
.norm .com li {height: 30px;width: 252px;float: left; line-height: 30px; text-indent:40px; background-image: url(../images/show_norm_slin.jpg); overflow:hidden;word-break:keep-all;white-space:nowrap;text-overflow:ellipsis;border-bottom-width: 1px;}
.com2 {width:667px; height:30px; line-height:30px; margin:0px 50px 0px 50px;}
.show_info {width:332px; height:144px; margin:70px 30px 0px 30px; line-height:24px;
	  overflow:auto; overflow-x:hidden; SCROLLBAR-FACE-COLOR:#E4E4E4;
      SCROLLBAR-HIGHLIGHT-COLOR:#E4E4E4;
      SCROLLBAR-SHADOW-COLOR:#fff;
      SCROLLBAR-3DLIGHT-COLOR:#fff;
      SCROLLBAR-ARROW-COLOR:#fff;
      SCROLLBAR-TRACK-COLOR:#fff;
      SCROLLBAR-DARKSHADOW-COLOR:#E4E4E4;

}
.show_end2{ float:left; width: 980px; height:20px; background-image:url(../images/show_end2.jpg);}

.showproneirtop{float:left; width:800px; height:53px; background-image:url(../images/show_top.jpg);}
.showproneir{float:left; width:800px; height:100%; text-align:center;}
.showproneir img {max-width: 800px; height:auto; width:expression(this.width > 800 ? "800px" : this.width); }

table.guestbook{border-collapse:collapse; margin-top:14px;}
table.guestbook td{border: 1px #D8D8D8 solid; line-height:36px; padding:0 5px;}

.inputM{ vertical-align:middle;}
/* Job style */
.footStyle{border-bottom:solid 1px #cccccc; border-right:solid 1px #cccccc; text-align:center;}
.rowCenter{border-bottom:solid 1px #cccccc; border-right:solid 1px #cccccc; text-align:center;}

.joblist{width:100%; border:0px;}
.joblist tr td{ height:30px; line-height:30px;}
.showJobListName{float:left; width:100%; height:30px; border-top:solid 2px #E4F0CA; border-bottom:solid 2px #E4F0CA; margin-top:38px; line-height:30px; text-align:center; font-size:14px; font-weight:bold;}
.showJobList{width:100%; border:0px;}
.showJobList tr td{ height:42px; line-height:42px; border-bottom:dashed 1px #D0D0D0;}


/*新闻列表页news*/



.innews {
	width: 800px;
	float: left;
}
.innews dl {
	width: 800px;
	height:30px;
	line-height:30px;
	float:left;
	margin:0;
	background: none;
	padding: 0px 0px 0px 0px;
}
.innews dl dt{
	width:80%;
	height:30px;
	line-height:30px;
	float:left;
	margin:0;
	padding: 0;
	background: none;
}
.innews dl dt a
{
	margin:0;
	padding-left:16px;
	background-image:url(../images/new_product_sline.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.innews dl dt a:hover {
	color:#8FC321;
}

.innews dl dd {
	width:20%;
	height:36px;
	line-height:36px;
	float:right;
	text-align:right;
	margin:0;
}
/*新闻展示页news*/
.news_show {
	width:100%;
	float:left;
}
.news_show .title {
	width: 840px;
	height:40;
	line-height:40px;
	font-size:16px;
	font-weight:bold;
	float:left;
	text-align: center;
	background-image:none;
	border-bottom: 1px dashed #CCCCCC;
	margin: 25px 0px 0px 0px;
	color:#000;
}
.news_show .datte {
	width:100%;
	height:22;
	line-height:40px;
	float:left;
	text-align: center;
	background-image:none;
	color:#444444;
}
.news_show .text {
	width:100%;
	line-height:22px;
	float:left;
	background-image:none;
	color:#000;
}
.news_show .text img{max-width: 880px; height:auto; width:expression(this.width >880 ? '880px':true); text-align:center;}

.newsShowText
{
	width:100%;
	line-height:22px;
	float:left;
	background-image:none;
}
.newsShowDate
{
	width:100%;
	height:20px;
	line-height:20px;
	float:left;
	text-align:left;
	background-image:none;
}

/*即时通讯开始*/
.message {
	width: 167px;
	height: 100%;
	float: left;
}
.message li {
	float: left;
}
.message li img 
{
	vertical-align:middle;
}
.message a {
	color: #000;
	font-size: 12px;
}
.message a:hover {
	color: #000;
	font-size: 12px;
}


.hot_pro_block{
	width:220px;
	height:387px;
	background-image: url(../images/main_tj_bg.jpg);
	padding:10px 28px 10px 29px;
	overflow:hidden;
}
.hot_pro_block dl{
	width:220px;
	height:auto;
}
.hot_pro_block dl{ width:220px; float:left; height:200px; overflow:hidden;}
.hot_pro_block dt{ width:218px; height:153px; text-align:center; border:solid 1px #D8D8D8; float:left; }
.hot_pro_block dt img{ vertical-align:middle;}
.hot_pro_block dd{ width:220px; height:30px; font-size:14px; line-height:30px; text-align:center; float:left; display:block; overflow:hidden; word-break:keep-all; white-space:nowrap; text-overflow:ellipsis;}

.nav{ float:right; height:37px; width:1017px; font-family: '微软雅黑';}
.nav ul{ float:left; height:37px; width:1017px;}
.nav li{ float:left; height:37px; width:163px; line-height:37px; text-align:center; color:#242424; font-size:14px; font-weight:bold;}
.nav li a {height:37px; text-decoration: none; display: inline-block; background-image:none; width:163px;}
.nav li a:hover,.nav li a.me{ text-decoration: none; color:#8FC320;}


#www_zzjs_net{width:200px; height:114px; position:absolute; z-index:9999;}


.leftlink{float:left; width:176px; height:100%;}
.leftlink li{ line-height:20px; text-align:center; font-size:12px; font-family:Arial,"黑体","宋体", Tahoma, Geneva, sans-serif;}